Comment 26 for bug 1842701

Horst Platz (hp-localhorst) wrote :

with the new packages my problem is solved.

on more question in the next Ubuntu release for example 20.04 with a newer apache version. it is possible that this kind of problem is comming back again? because the patches are in the newer version from apache.org.

thx again, regards horst